package org.example.demo.uebung1.aufgabe16;
import jakarta.ejb.Stateless;

@Stateless
public class Encryptor implements EncryptorRemote {
    @Override
    public String encrypt(String input) {
        StringBuilder result = new StringBuilder();
        for (char c : input.toCharArray()) {
            result.append((char)(c + 5));
        }
        return result.toString();
    }
}
